{if $get['add']}
    {include file="$dir/extensions/ModulePuqProxmoxKVM/templates/add_ip_pool.tpl"}
{/if}

{if $get['edit']}
    {include file="$dir/extensions/ModulePuqProxmoxKVM/templates/edit_ip_pool.tpl"}
{/if}
<a href='{$before_path}/admin/addonmodules.php?module=puq_customization&extension=module_puq_proxmox_kvm&action=ip_pools&add=1' class="btn btn-default">{$lang['Add new IP Pool']}</a>
<br>
<br>
<table class="datatable" style="width: 100%;">
    <tr class="header">
        <th>ID</th>
        <th>{$lang['Server']}</th>
        <th>{$lang['Type']}</th>
        <th style="width: 100px;">{$lang['Bridge']}</th>
        <th style="width: 100px;">{$lang['Vlan']}</th>
        <th>{$lang['Gateway']}</th>
        <th>{$lang['Mask']}</th>
        <th>{$lang['DNS']}</th>
        <th>{$lang['Addresses']}</th>
        <th>{$lang['Count']}</th>
    <tr>
        {foreach from=$ip_pools key=i item=value}
    <tr>
        <td>
            <a href='{$before_path}/admin/addonmodules.php?module=puq_customization&extension=module_puq_proxmox_kvm&action=ip_pools&edit={$value['id']}'>#{$value['id']}</a>
        </td>
        <td style="text-align: center;">{$value['server_id']} - {$value['server_name']}
            {if $value['server_assigned_ip_addresses']}
                <br><b style="color: red;">{$lang['The pool is not applicable. Server configured with Assigned IP Addresses']}</b>
            {/if}
        </td>
        <td style="text-align: center;">{$value['type']}</td>
        <td style="text-align: center;">{$value['bridge']}</td>
        <td style="text-align: center;">{$value['vlan']}</td>
        <td style="text-align: center;">{$value['gateway']}</td>
        <td style="text-align: center;">{$value['mask']}</td>
        <td style="text-align: center;">{$value['dns1']}<br>{$value['dns2']}</td>
        <td style="text-align: center;">{$value['address_start']}<br>{$value['address_stop']}</td>
        <td style="text-align: right;">
            ({$value['addresses_percent_used']}%) {$value['addresses_count_used']}/{$value['addresses_count']}
            <a class="btn btn-info" href='{$before_path}/admin/addonmodules.php?module=puq_customization&extension=module_puq_proxmox_kvm&action=services_list&ip_pool={$value['id']}'>{$lang['Services List']}</a>
        </td>
    </tr>
    {/foreach}
</table>