<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=overwrite_tax_rules&action=configuration">


Add to top "invoicepdf.tpl"
<pre>
# PUQ Customization - OverwriteTaxRules - Integration Code
if(file_exists(ROOTDIR . '/modules/addons/puq_customization/extensions/OverwriteTaxRules/lib/invoicepdf.php')){
    require_once(ROOTDIR . '/modules/addons/puq_customization/extensions/OverwriteTaxRules/lib/invoicepdf.php');
    foreach(puq_customization_overwrite_tax_rules_invoicepdf($tplvars) as $k=>$v) $$k = $v;
}
</pre>
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes" {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Client VAT ID field']}</td>
                <td class="fieldarea">

                    <label class="radio-inline">
                        <input type="radio" name="vat_id_field" value="use_standard_vat_id_field" {if $config['use_standard_vat_id_field'] eq "on" }checked=""{/if}>
                        {$lang['Use standard VAT ID field']}
                    </label>
                    <br>
                    <label class="radio-inline">
                        <input type="radio" name="vat_id_field" value="use_custom_vat_id_field" {if $config['use_custom_vat_id_field'] eq "on" }checked=""{/if}>
                        {$lang['Use custom VAT ID field']}
                    </label>
                    <select name="custom_client_vat_id_field" class="form-control select-inline">
                        {foreach from=$custom_client_fields key=i item=field}
                            <option value="{$field['id']}" {if $config['custom_client_vat_id_field'] eq $field['id']}selected {/if}>{$field['fieldname']}</option>
                        {/foreach}
                    </select>

                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Freeze Data']}</td>
                <td class="fieldarea">
                    <select name="freeze_data" class="form-control select-inline">
                        <option value="yes" {if $config['freeze_data'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['freeze_data'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Freeze customer and home company data on invoices.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Set Invoice Date on Payment']}</td>
                <td class="fieldarea">
                    <select name="invoice_date_on_payment" class="form-control select-inline">
                        <option value="yes" {if $config['invoice_date_on_payment'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['invoice_date_on_payment'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Set the invoice date to the current date upon payment.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Set Invoice Due Date on Payment']}</td>
                <td class="fieldarea">
                    <select name="invoice_due_date_on_payment" class="form-control select-inline">
                        <option value="yes" {if $config['invoice_due_date_on_payment'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['invoice_due_date_on_payment'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Set the invoice due date to the current date upon payment.']}
                </td>
            </tr>

            </tbody>
        </table>
    </div>

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['VIES VAT number validation']}</td>
                <td class="fieldarea">
                    <select name="vies_vat_number_validation" class="form-control select-inline">
                        <option value="yes" {if $config['vies_vat_number_validation'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['vies_vat_number_validation'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable support for VIES VAT number verification, for B2B tax exemption.']}
                    <br>
                    <small>
                        {$lang['Enabling this option will change the default tax exemption option to none (not exempt) on all clients.']}
                    </small>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Validation when registering a client']}</td>
                <td class="fieldarea">
                    <select name="vies_validation_registering" class="form-control select-inline">
                        <option value="yes" {if $config['vies_validation_registering'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['vies_validation_registering'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Validation when edit a client']}</td>
                <td class="fieldarea">
                    <select name="vies_validation_edit" class="form-control select-inline">
                        <option value="yes" {if $config['vies_validation_edit'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['vies_validation_edit'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Validation when creating order']}</td>
                <td class="fieldarea">
                    <select name="vies_validation_order" class="form-control select-inline">
                        <option value="yes" {if $config['vies_validation_order'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['vies_validation_order'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                </td>
            </tr>

            </tbody>
        </table>
    </div>

    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
    </div>
</form>
