<form method="post"
      action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=gdpr_tools&action=configuration">
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value=""
                                {if $config['enabled'] eq ""}selected {/if}>{$lang['NO']}</option>
                        <option value="on"
                                {if $config['enabled'] eq "on"}selected {/if}>{$lang['YES']}</option>
                    </select></td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Enable Cookie Consent Message']}</td>
                <td class="fieldarea"><label class="checkbox-inline">
                        <input {if $config['enable_cookie_notification'] eq "on" } checked {/if} type="checkbox"
                                                                                                 name="enable_cookie_notification"
                                                                                                 value="on">
                        {$lang['Tick this box to accept cookie law notification']}
                    </label></td>
            </tr>
            </tbody>
        </table>
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel">{$lang['Widget Title']}</td>
                <td class="fieldarea"><label>{$lang['Write the title for widget']}</label><br>
                    <input type="text" name="title_widget_default"
                           value="{$config['title_widget_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="title_widget[{$language}]"{if $config['title_widget'][$language]} value="{$config['title_widget'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Button Request Delete Client Data']}</td>
                <td class="fieldarea"><label class="checkbox-inline">
                        <input {if $config['button_delete_client_data'] eq "on"}checked {/if}type="checkbox"
                               name="button_delete_client_data" value="on">
                        {$lang['Tick this box to enable the client data delete request button']}
                    </label></td>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Button Request Delete Client Data Label']}</td>
                <td class="fieldarea"><label>{$lang['Write the title for delete request client data button']}</label><br>
                    <input type="text" name="label_button_delete_client_data_default"
                           value="{$config['label_button_delete_client_data_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="label_button_delete_client_data[{$language}]"{if $config['label_button_delete_client_data'][$language]} value="{$config['label_button_delete_client_data'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            </tbody>
        </table>
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel">{$lang['Ticket Department']}</td>
                <td class="fieldarea">
                    <select name="ticket_department" class="form-control select-inline">
                        {foreach $departments as $key => $department}
                            <option value="{$key}" {if $config['ticket_department'] eq $key} selected {/if}>{$department}</option>
                        {/foreach}
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Ticket Subject']}</td>
                <td class="fieldarea"><label>{$lang['Write the subject for ticket']}</label><br>
                    <input type="text" name="ticket_subject_default"
                           value="{$config['ticket_subject_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="ticket_subject[{$language}]"{if $config['ticket_subject'][$language]} value="{$config['ticket_subject'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Ticket Message']}</td>
                <td class="fieldarea"><label>{$lang['Write the text for ticket message']}</label><br>
                    <textarea name="ticket_message_default"
                              class="form-control input-inline input-300"
                              style="vertical-align: middle;">{$config['ticket_message_default']}</textarea>
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><textarea
                                                    name="ticket_message[{$language}]"
                                                    class="form-control input-inline input-300">{if $config['ticket_message'][$language]} {$config['ticket_message'][$language]} {/if}</textarea>
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Ticket Priority']}</td>
                <td class="fieldarea">
                    <select name="ticket_priority" class="form-control select-inline">
                        <option value="Low"
                                {if $config['ticket_priority'] eq "Low"}selected {/if}>Low</option>
                        <option value="Medium"
                                {if $config['ticket_priority'] eq "Medium"}selected {/if}>Medium</option>
                        <option value="High"
                                {if $config['ticket_priority'] eq "High"}selected {/if}>High</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Successful Title']}</td>
                <td class="fieldarea"><label>{$lang['Write the title for successful alert']}</label><br>
                    <input type="text" name="successful_title_default"
                           value="{$config['successful_title_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="successful_title[{$language}]"{if $config['successful_title'][$language]} value="{$config['successful_title'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Error Message']}</td>
                <td class="fieldarea"><label>{$lang['Write the message for error alert']}</label><br>
                    <input type="text" name="error_message_default"
                           value="{$config['error_message_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="error_message[{$language}]"{if $config['error_message'][$language]} value="{$config['error_message'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
    </div>
</form>
